description_povray_page = PovClipse2 plugin preference page 
tab_renderer_name = Renderer
povray_executeable = POV-Ray executable:
megapov_executeable = MegaPOV executable:
povray_library = POV-Ray library:
povray_insert = POV-Ray insert menu:
megapov_library = MegaPOV library:
python_executeable = python_executeable
megapov_xrs_pyxrsclient = megapov_xrs_pyxrsclient
grp_console_name = Consoles
showWarningConsole = Show Warning Console
showDebugConsole = Show Debug Console
showFatalConsole = Show Fatal Console
showRenderConsole = Show Render Console
showStatisticConsole = Show Statistic Console

grp_warning_level_name = Warning Level
grp_warning_level_0 = No warnings at all
grp_warning_level_5 = No language version related warnings
grp_warning_level_10 = All warnings

#Startup actions
grp_startup_actions_name = Startup actions
grp_startup_version_check = Check for newer version for all Plugins
grp_startup_version_check_tt = grp_startup_version_check_tt
grp_startup_version_label = Check for newer version of:
grp_startup_povclipse_check = PovClipse2
grp_startup_povclipse_check_tt = grp_startup_povclipse_check_tt
grp_startup_povray_docs_check = POV-Ray documentation
grp_startup_povray_docs_check_tt = grp_startup_povray_docs_check_tt
grp_startup_megapov_docs_check = MegaPOV documentation
grp_startup_megapov_docs_check_tt = grp_startup_megapov_docs_check_tt

server_detail_dialog_title = server_detail_dialog_title
tab_server_name = tab_server_name
tab_server_table_col_name = tab_server_table_col_name
tab_server_table_col_protocol = tab_server_table_col_protocol
tab_server_table_col_server = tab_server_table_col_server
tab_server_table_col_path = tab_server_table_col_path
tab_server_table_col_anonymous = tab_server_table_col_anonymous
tab_server_table_col_domain = tab_server_table_col_domain
tab_server_table_col_usr = tab_server_table_col_usr
tab_server_table_col_password = tab_server_table_col_password

copy_pattern_detail_dialog_title = copy_pattern_detail_dialog_title
tab_copy_pattern_name = tab_copy_pattern_name
tab_copy_pattern_table_col_name = tab_copy_pattern_table_col_name
tab_copy_pattern_table_col_pattern = tab_copy_pattern_table_col_pattern
tab_copy_pattern_table_col_overwrite = tab_copy_pattern_table_col_overwrite
tab_copy_pattern_overwrite_allways = tab_copy_pattern_overwrite_allways
tab_copy_pattern_overwrite_changed = tab_copy_pattern_overwrite_changed

# XRS SMB properties tab
description_network_page = description_network_page
tab_smb_name = tab_smb_name
tab_smb_grp_nrp_name = tab_smb_grp_nrp_name
jcifs_netbios_wins = jcifs_netbios_wins
jcifs_netbios_wins_tt = jcifs_netbios_wins_tt
jcifs_netbios_baddr = jcifs_netbios_baddr
jcifs_netbios_baddr_tt = jcifs_netbios_baddr_tt
jcifs_resolveOrder = jcifs_resolveOrder
jcifs_resolveOrder_tt = jcifs_resolveOrder_tt
jcifs_netbios_lmhosts = jcifs_netbios_lmhosts
jcifs_netbios_lmhosts_tt = jcifs_netbios_lmhosts_tt
jcifs_netbios_scope = jcifs_netbios_scope
jcifs_netbios_scope_tt = jcifs_netbios_scope_tt
jcifs_smb_client_laddr = jcifs_smb_client_laddr
jcifs_smb_client_laddr_tt = jcifs_smb_client_laddr_tt
jcifs_netbios_laddr = jcifs_netbios_laddr
jcifs_netbios_laddr_tt = jcifs_netbios_laddr_tt
jcifs_usage_hint = jcifs_usage_hint
jcifs_restart_hint = jcifs_restart_hint

# Render actions tab
tab_render_action_name = Render actions
tab_render_action_grp_autosave_name = Autosave
tab_render_action_grp_autosave_ask_startup = Ask at every startup
tab_render_action_grp_autosave_ask_startup_tt = tab_render_action_grp_autosave_ask_startup_tt
tab_render_action_grp_autosave_checkbox = Save dirty editors
tab_render_action_grp_autosave_checkbox_tt = tab_render_action_grp_autosave_checkbox_tt

tab_activate_view_name = tab_activate_view_name
tab_activate_view_grp_name = After rendering completes activate...
tab_activate_view_grp_messages = Render Messages View
tab_activate_view_grp_jobs = Render Jobs View
tab_activate_view_grp_no_change = Do not change the active view

# Editor page
description_editor_page = Editor page

# Syntax highlighting tab
group_syntax_highlighting = Syntax highlighting
# common group
group_common = Common
color_button_tt = color
common_keywords = Common Keywords
default_color = Default color
comments = Comments:
strings = Strings:
numbers = Numbers:
brackets_spitz = <> Brackets:
brackets_schweif = {} Braces:
declared_names = Declared names:
macro_names = Macro names:
macro_interface_param = Macro parameter:

# keywords group
group_keyword		= Keywords
color_keywords		= Color keywords:
gradient_keywords	= Gradient keywords:
math_keywords		= Math keywords:
modifier_keywords	= Modifier keywords:
object_keywords		= Object keywords:
texture_keywords	= Texture keywords:

# Typing tab
tab_typing_name = Typing
group_auto_typing = Auto typing
auto_type_brace = Brace completion:
auto_type_brace_tt = inserts '}' when typing '{'
auto_type_bracket = Bracket completion
auto_type_bracket_tt =  inserts ']' when typing '['
auto_type_angle = Angle bracket completion:
auto_type_angle_tt = inserts '>' when typing '<'
auto_type_quote = Quote completion:
auto_type_quote_tt = inserts '"' when typing '"'
auto_type_directive = Directive (#if) completion:
auto_type_directive_tt = inserts '#end' when typing '#if' or '#macro', etc.

# Code assistant
group_code_assistant = Code assistant
code_assistant_auto_takeover_one_hit = Automatic 1 hit takeover:
code_assistant_auto_takeover_one_hit_tt = If the code assistant finds only a single completion \
	proposal the flag "Automatic 1 hit takeover" indicates whether the completion proposal \
	shall be used automatically or not. 


# Syntax checking tab
tab_syntax_checking_name = Syntax checking
grp_error_name = Errors
grp_err_include_check = Check includes:
grp_err_include_check_tt = If an #include statement references a nonexistent file an error is displayed.
grp_err_keyword_check = Keyword and variable check:
grp_err_keyword_check_tt = If an unknown word is found an error is displayed. \
	A word is considered unknown if it is not a Povray keyword, declared variable, \
	declared object or a macro name.
grp_warning_name = Warnings
grp_warning_macro_doc = Warn undocumented macros:
grp_warning_macro_doc_tt = If a macro statement does not have documentation, a warning message \
	is displayed. Macro documentation is important as the macro information hover displays the \
	macro documentation.

# Performance tab
tab_performance_name = Performance
grp_caching_name = Caching
grp_caching_reparse_docs = Force document parser cache update time (seconds):
grp_caching_reparse_docs_tt = The per document parser cache is alive for this number of seconds. \n\
	If the cache is too old the document is parsed again and a new cache is created.
grp_caching_reparse_open_editors = List of open editors update time (seconds):
grp_caching_reparse_open_editors_tt = The list of documents being opened by an Eclipse Editor is alive \
	for this number of seconds. \n\
	If the list is too old it is build again. \n\
	The value 0 (zero) deactivates the caching of the list completely, it is rebuild every time it's needed. \n\
	Reasonable values are 0 and something between 5 and 600 (5 seconds to 10 minutes) 



########################
# Sounds page
description_sounds_page = PovClipse2 sounds preferences
grp_play_sounds_name = Play sound when ...
grp_play_editor_fail = ... opening of an editor fails (direct color or color map editor)
grp_play_povray_finish = ... POV-Ray has finished rendering
sounds_none = None
sounds_path_alarms = Alarms
sounds_path_beeps = Beeps

